.green-surface {
  height: 600px;
  width: 880px;
  background: url("/assets/images/login.svg") no-repeat right top / contain;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border-radius: 25px;
}

.text-box {
  color: #fff;

  p {
    font-size: 14px;
  }

  h3 {
    font-weight: 500;
    font-size: 20px;
  }
}
